SET LONG 2000000
SET PAGESIZE 0
SET LINES 32767
SET ARRAYSIZE 5000
SET TRIMSPOOL ON
SET VERIFY OFF
SET TERMOUT OFF
SET ECHO OFF
SET HEADING OFF
SET FEEDBACK OFF


spool test_ptlcontent_size_fast.csv

select "PtLetter" || ',' || DBMS_LOB.GETLENGTH(content) len 
from westernu_sim.ptlcontent order by "PtLetter";


spool off   

quit